/*-------------------------
common
-------------------------*/
br.sp_only{display: none;}
@media screen and (max-width:768px) {
  br.pc_only{display: none;}
  br.sp_only{display: block;}
}

/*-------------------------
製品情報
-------------------------*/
.product_info{
	width: 100%;
	font-family: ryo-gothic-plusn, sans-serif;
}
.product_info__table{
	max-width: 964px;
}
.product_info__table th,.product_info__table td{
	font-size: 1.4rem;
	padding: 18px 15px;
	text-align: left;
	line-height: 1.7;
}
.product_info__table_head th{
	position: relative;
	border-bottom: 10px solid #fff;
	font-weight: normal;
}
.product_info__table_head th::before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 3px;
	height: 100%;
	background: #EFF0F2;
}
.product_info__table_head th.table_head_border{
	border-bottom: 3px solid #EFF0F2;
}
.product_info__table_body td{
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
}
.product_info__table_body td.custom_cell_gray{
	background: #EFF0F2;
}
.product_info__table_body td.custom_cell_gray2{
	background: rgba(217,217,217,1.00);
}
.product_info__table .product_info__table_body:nth-child(odd){
	background: #E2EBFF;
}
.product_info__table.table_pattern2 .product_info__table_body:nth-child(even){
	background: #E2EBFF;
}
.product_info__table .product_info__table_body:nth-child(even){
	background: #EFF0F2;
}
#hero_low_sub #main_title h1.ti0{
	text-indent: 0;
}
@media screen and (max-width: 964px){
	.product_info__scroll{
		overflow-x: scroll;
	}
}

/*パンスレン 図1*/
.product_info__figure1{
	max-width: 800px;
	width: 100%;
	margin: 0 auto;
}
.product_info__figure1 .product_info__figure1_head{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	margin-bottom: 20px;
}
.product_info__figure1 .product_info__figure1_text{
	font-size: 2rem;
	width: 25%;
	text-align: center;
}
.product_info__figure1 .product_info__figure1_text:nth-child(even){
	font-size: 4rem;
	font-weight: bold;
	width: 12.5%;
}
.product_info__figure1 .product_info__figure1_text:last-child{
	position: relative;
}
.product_info__figure1 .product_info__figure1_text:last-child::before{
	content: "";
	position: absolute;
	right: 50%;
	bottom: -35px;
	margin: -1px;
	width: 2px;
	height: 30px;
	background: #000;
	z-index: -1;
}
.product_info__figure1 .product_info__figure1_text:last-child::after{
	content: "";
	position: absolute;
	right: 50%;
	bottom: -8px;
	margin: -4px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: #000;
	z-index: -1;
}
.product_info__figure1 .product_info__figure1_body{
	background: #EFF0F2;
	border: 1px solid #ccc;
	padding: 30px;
}
.product_info__figure1 .product_info__figure1_list{
	margin: 0;
	list-style: disc;
	display: flex;
	flex-wrap: wrap;
}
.product_info__figure1 .product_info__figure1_item{
	width: calc(50% - 28px);
	font-size: 1.6rem;
	margin-bottom: 10px;
	margin-left: 18px;
	padding-right: 10px;
}
.product_info__figure1 .product_info__figure1_item:last-child{
	margin-bottom: 0;
}
@media screen and (max-width: 964px){
	.product_info__figure1 .product_info__figure1_text:nth-child(even){
		font-size: 3rem;
	}
	.product_info__figure1 .product_info__figure1_item{
		width: 100%;
		font-size: 1.4rem;
	}
	.product_info__figure1 .product_info__figure1_body{
		padding: 15px;
	}
}
/*パンスレン 図2*/
.product_info__figure2{
	max-width: 100%;
	width: 100%;
	border-left: 1px solid rgba(239,240,242,1.00);
	font-size: 1.4rem;
}
.product_info__figure2 th,.product_info__figure2 td{
	border: 1px solid rgba(239,240,242,1.00);
	padding: 15px;
}
.product_info__figure2 td{
	line-height: 2;
	background: rgba(239,240,242,1.00);
}
.product_info__figure2 .product_info__figure2_head1{
	width: 45%;
}
.product_info__figure2 .product_info__figure2_head2{
	width: 10%;
	font-size: 3rem;
	font-weight: bold;
	text-align: center;
	border: none;
	background: none;
}
.product_info__figure2 .product_info__figure2_head3{
	width: 45%;
}
.product_info__figure2 ul{
	list-style: disc;
	margin: 0 0 0 16px;
}
@media screen and (max-width: 768px){
	.product_info__figure2 .product_info__figure2_head2{
		font-size: 2rem;
	}
	.product_info__figure2 td{
		padding: 10px;
	}
	.product_info__figure2 li{
		font-size: 1.2rem;
	}
}


/*-------------------------
tableサイズ
-------------------------*/
/*ビニホール*/
#product_table1 .title_cell1{
	width: 181px;
}
#product_table1 .title_cell2{
	width: 98px;
}
#product_table1 .title_cell3{
	width: 134px;
}
#product_table1 .title_cell4{
	width: 551px;
}

/*セルラー*/
#product_table2 .title_cell1{
	width: 165px;
}
#product_table2 .title_cell2{
	width: 98px;
}
#product_table2 .title_cell3{
	width: 134px;
}
#product_table2 .title_cell4{
	width: 567px;
}

/*ネオセルボン*/
#product_table3 .title_cell1{
	width: 202px;
}
#product_table3 .title_cell2{
	width: 100px;
}
#product_table3 .title_cell3{
	width: 134px;
}
#product_table3 .title_cell4{
	width: 528px;
}


/*エクセラー*/
#product_table4 .title_cell1{
	width: 250px;
}
#product_table4 .title_cell2{
	width: 105px;
}
#product_table4 .title_cell3{
	width: 145px;
}
#product_table4 .title_cell4{
	width: 464px;
}


/*スパンセル*/
#product_table5 .title_cell1{
	width: 160px;
}
#product_table5 .title_cell2{
	width: 100px;
}
#product_table5 .title_cell3{
	width: 134px;
}
#product_table5 .title_cell4{
	width: 570px;
}

/*セルボン グレード*/
#product_table6 .title_cell1{
	width: 200px;
}
#product_table6 .title_cell2{
	width: 100px;
}
#product_table6 .title_cell3{
	width: 140px;
}
#product_table6 .title_cell4{
	width: 140px;
}
#product_table6 .title_cell5{
	width: 384px;
}
/*セルボン 用途*/
#product_table6a .title_cell1{
	width: 120px;
}
#product_table6a .title_cell2{
	width: 100px;
}
#product_table6a .title_cell3{
	width: 170px;
}
#product_table6a .title_cell4{
	width: 190px;
}
#product_table6a .title_cell5{
	width: 384px;
}
/*セルボン 用途 英語*/
#product_table6a.en_table .title_cell2{
	width: 110px;
}
#product_table6a.en_table .title_cell3{
	width: 160px;
}

/*ポリスレン グレード*/
#product_table7 .title_cell1{
	width: 230px;
}
#product_table7 .title_cell2{
	width: 80px;
}
#product_table7 .title_cell3{
	width: 150px;
}
#product_table7 .title_cell4{
	width: 80px;
}
#product_table7 .title_cell5{
	width: 100px;
}
#product_table7 .title_cell6{
	width: 100px;
}
#product_table7 .title_cell7{
	width: 224px;
}
/*ポリスレン グレード 英語*/
#product_table7.en_table .custom_cell_gray2{
	width: 61px;
}
#product_table7.en_table .title_cell3{
	width: 100px;
}
#product_table7.en_table .title_cell4{
	width: 130px;
}
/*ポリスレン 使用実績例*/
#product_table7a .title_cell1{
	width: 180px;
}
#product_table7a .title_cell2{
	width: 784px;
}
/*ポリスレン 成形例*/
#product_table7b{
	margin-bottom: 20px;
}
#product_table7b .title_cell1{
	width: 69px;
}
#product_table7b .title_cell2{
	width: 77px;
}
#product_table7b .title_cell3{
	width: 251px;
}
#product_table7b .title_cell4{
	width: 152px;
}
#product_table7b .title_cell5{
	width: 300px;
}
#product_table7b .title_cell6{
	width: 115px;
}
/*ポリスレン 成形例*/
#product_table7c .title_cell1{
	width: 64px;
}
#product_table7c .title_cell2{
	width: 212px;
}
#product_table7c .title_cell3{
	width: 130px;
}
#product_table7c .title_cell4{
	width: 110px;
}
#product_table7c .title_cell5{
	width: 448px;
}

/* ポリスレン　分野ごとの特徴 */
.product_list_dl {
	font-family: "ryo-gothic-plusn", "sans-serif";
	font-size: 1.4rem;
	margin-bottom: 20px;
}
.product_list_dl dt {
	font-weight: bold;
	margin-bottom: 10px;
}
.product_list_dl dt::before {
	content: "・";
}
.product_list_dl dd {
	line-height: 1.5;
	margin-bottom: 8px;
	padding-left: 1.5rem;
}

/*ネオスレン*/
#product_table8 .title_cell1{
	width: 220px;
}
#product_table8 .title_cell2{
	width: 150px;
}
#product_table8 .title_cell3{
	width: 160px;
}
#product_table8 .title_cell4{
	width: 434px;
}

/*パンスレン*/
#product_table9 .title_cell1{
	width: 177px;
}
#product_table9 .title_cell2{
	width: 140px;
}
#product_table9 .title_cell3{
	width: 109px;
}
#product_table9 .title_cell4{
	width: 134px;
}
#product_table9 .title_cell5{
	width: 404px;
}

#product_table9a .title_cell1{
	width: 251px;
}
#product_table9a .title_cell2{
	width: 356px;
}
#product_table9a .title_cell3{
	width: 356px;
}


/*セルペースト*/
#product_table10 .title_cell1{
	width: 193px;
}
#product_table10 .title_cell2{
	width: 251px;
}
#product_table10 .title_cell3{
	width: 520px;
}
#product_table10 .product_info__table_head:nth-child(2) th{
	width: 83px;
}

/* 製品情報　主成分 インデント調整 */
.indent_list {
	margin-left: 5.5em;
}
.product_column .specification .indent_list::before, .product_column .specification .indent_list_en::before {
	display: none; //打ち消し
}
/* 製品情報　主成分 インデント調整 English用 */
.indent_list_en {
	margin-left: 11em;
}
.indent_list_en.dpt {
	margin-left: 14.2em;
}

/* 製品情報　化学式 */
.specification__chemical{
	line-height: 1.8;
}
@supports (-ms-ime-align:auto) {
	.specification__chemical_icon{
		vertical-align: middle !important;
	}
}

/*-------------------------
404
-------------------------*/
.page404 #main_title{
	background: #fff;
    color: #222 !important;
    height: auto !important;
    padding: 126px 0 60px 0;
}
.page404 .page404__lead{
	font-size: 20px;
	text-align: center;
	margin-bottom: 40px;
}
.page404 .page404__text{
	text-align: center;
	margin-bottom: 70px;
}
.page404 .page404__btn{
	text-align: center;
}
.page404 .page404__btn .default_button{
	margin: 0 auto;
}